@CHARSET "UTF-8";

body {
color: #303030;
font-size: 12px;
/*background-color: #e6e6fa;*/
background-image: url("https://hal-univ-evry.archives-ouvertes.fr/public/fond_hal_evry_adn4.jpg");
background-repeat: repeat;
background-position: left top; 
margin: 0;
}

.footer {
/*position: fixed;
bottom: 0;
left: 0;
z-index: 1000;*/
bottom: 0;
background-color: #fff;
width: 100%;
border-top: 2px solid #bdb8b4;
/*height: 140px;*/
height: auto;
padding: 10px 30px 5px 30px;
}

a {
color: #2f5a83;
text-decoration: none;
}

a:hover {
color: #ee7f0;
text-decoration: underline;
}

h1, h2, h3 {
color: #ee7f00;
font-size: 15;
}

#container {
background-color: #ffffff;
padding: 10px 10px 50px;
border-left: 2px solid #bdb8b4;
border-right: 2px solid #bdb8b4;
}

div, table,label, input, button, select, textarea {
font-family: Arial, Helvetica, sans-serif;
font-size: 12;
}

.widget_col_droite {
position : relative;
float: right;
width: 35%;
margin-left: 3%;
}

.widget_col_gauche {
position : relative;
float: left;
width: 60%;
}

.widget {
-webkit-border-radius: 5px;
border-radius: 5px;
}

.widget-header {
background-color: #005291;
color: #fff;
font-weight: bold;
text-transform: small-caps;
-webkit-border-radius: 5px;
border-radius: 5px;
font-size: 13px;
}

.nav-tabs {
border-bottom: 1px solid #fff;
}

.nav-tabs > li {
margin-right: 1%;
}

.nav-tabs > li > a {
font-weight: bold;
text-decoration: none;
color: #005291;
font-size: 110%;
padding: 5px 10px;
border: 2px solid #005291;
border-radius: 8px 8px 0 0;
}

.nav-tabs > li > a:hover, .nav-tabs > li > a:focus, .nav-tabs > li > a:active {
color: #fff;
background-color: #005291;
border: 2px solid #005291;
}

nav-tabs > li.dropdown > a:hover, .nav-tabs > li.dropdown > a:focus, .nav-tabs > li.fdropdown > a:active {
color: #fff;
background-color: #005291;
border-color: transparent;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
color: #fff;
background-color: #005291;
border-color: transparent;
}

ul.dropdown-menu {
border-left: 2px solid #005291;
font-size: 13px;
margin-top: -10px;
}

.dropdown-menu > li > a {
padding: 3px 15px;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
color: #005291;
}

.widget-header-search {
padding: 8px 14px;
}

.corps {
margin-top: 30px;
}